/*
Theme Name: NHMC 2026
Theme URI: https://nhmc.uk
Template: blankslate
Author: Creative Marketing Services
Author URI: https://www.cmsadvertising.co.uk/
Tags: accessibility-ready,one-column,two-columns,custom-menu,featured-images,microformats,sticky-post,threaded-comments,translation-ready
Version: 2026.1781772592
Updated: 2026-06-18 08:49:52

*/

/* Navigation */
@import url("css/nav.css");

/* elementor */
.elementor-column-gap-default>.elementor-column>.elementor-element-populated, .elementor-element{
    padding:0 !important;
}
.elementor-widget:not(:last-child){
    margin:0 !important;
}

/* Core */
body{
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: none;
    font-weight: 300;
    font-style: normal;
    color: #282827;
    text-wrap: auto;
    word-break: break-word;
    line-height: 1.3;
}
.container{
    max-width: 1500px;
}
.padding-v {
    padding-top: calc(25px + 2.5%);
    padding-bottom: calc(25px + 2.5%);
}
.padding-h {
    padding-left: calc(15px + 5%);
    padding-right: calc(15px + 5%);
}
.padding-t {
    padding-top: calc(25px + 2.5%);
}
.padding-b {
    padding-bottom: calc(25px + 2.5%);
}
.padding-l {
    padding-left: calc(15px + 5%);
}
.padding-r {
    padding-right: calc(15px + 5%);
}
.background-img{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.rounded{
    border-radius: 10px;
}
.round{
    border-radius: 100%;
    overflow: hidden;
}

/* text */
.sans{
    font-family: "Open Sans", sans-serif;
}
.serif {
  font-family: "Baskervville", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
h1, h2{
    font-family: "Baskervville", serif;
    font-weight: 400;
    margin-bottom: 15px;
    line-height: 1.2;
}
h1{
    font-size: calc(3em + 1vw);
    margin-bottom: 25px;
}
h2{
    font-size: 2.7em;
}
h3{
    font-size: 2em;
    margin-bottom: 10px;
}
h4{
    font-size: 1.4em;
    font-weight: 700;
    text-transform: uppercase;
}
h5{
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 5px;
}
h6{
    font-size: 1.3em;
    margin-bottom: 10px;
}
p, ul, ol{
    padding:0;
    margin-bottom: 15px;
    font-size: 1.2em;
}
ul li, ol li{
    margin-bottom: 5px;
}
ul.list, ol, .health-hub-content ul{
    padding-left:1.5rem;
    list-style: disc;
}
ul.list.checklist li {
  list-style-type: '\2713';
  padding-inline-start: 1ch;
}
ul.list.checklist li::marker {
  color: #ed1d23;
  font-weight: 900;
}
ol{
    list-style: decimal;
}
b, strong{
    font-weight: 600;
}
.text-align-left{
    text-align: left;
}
.text-align-center{
    text-align: center;
}
.text-align-right{
    text-align: right;
}
.white-text{
    color: #fff;
}
.black-text{
    color: #000;
}
.grey-text{
    color: #282827;
}
.light-grey-text{
    color: #454545;
}
.blue-text{
    color: #072a6e;
}
.red-text{
    color: #ed1d23;
}
a{
    text-decoration: none !important;
    transition: .3s ease;
}
.white-text a{
    color: #fff;
}
.blue-text a{
    color: #072a6e;
}
.light-blue-text{
    color: #94b7be;
}
.red-text a{
    color: #ed1d23;
}
.black-text a{
    color: #000;
}
.grey-text a{
    color: #282827;
}
.light-grey-text a{
    color: #454545;
}
a:hover{
    color: #ed1d23;
}
.title-col{
    margin-bottom: 15px;
}
hr{
    opacity: 1;
    margin: 15px 0 !important;
    max-width: 120px;
    height:3px;
    background-color: #000 !important;
    border:none;
}
.text-align-center hr{
    margin:15px auto !important;
}
hr.red{
    background-color: #ed1d23 !important;
}
hr.white{
    background-color: #fff !important;
}
hr.w-100{
    max-width: 100%;
}

@media (max-width:995px) {
    h1{
        font-size: calc(2em + 1vw);
    }
    h2{
        font-size: 2em;
    }
    h3{
        font-size: 1.6em;
    }
    h4{
        font-size: 1.3em;
    }
    h5{
        font-size: .9em;
    }
    h6{
        font-size: 1.2em;
    }
    p, ul{
        font-size: 1.1em;
    }
}

/* backgrounds */
.white-back{
    background-color: #fff;
}
.black-back{
    background-color: #000;
}
.blue-back{
    background-color: #072a6e;
}
.light-blue-back{
    background-color: #94b7be;
}
.grey-back{
    background-color: #282827;
}
.light-grey-back{
    background-color: #454545;
}
.red-back{
    background-color: #ed1d23;
}

/* buttons */
.btn-bttm{
    display: flex;
    flex-direction: column;
}
.btn-bttm .btn{
    margin-top: auto;
    width: fit-content;
}
.btn{
    font-size: 1em;
    padding: 10px 30px !important;
    border-radius: 10px !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: .3s ease;
    min-width: 200px;
    display: inline-block;
    margin-top: 5px;
    font-weight: 700;
}
.btn.margin-r{
    margin-right:15px;
}
.red-btn, a.red-btn{
    background-color: #ed1d23;
    color: #fff;
    border:1px solid #ed1d23;
}
.red-btn:hover, a.red-btn:hover{
    background-color: #fff;
    color: #ed1d23;
    border:1px solid #ed1d23;
}
.white-btn, a.white-btn{
    background-color: #fff;
    color: #000;
    border:1px solid #fff;
}
.white-btn:hover, a.white-btn:hover{
    background-color: #000;
    color: #fff;
    border:1px solid #000;
}
.blue-btn, a.blue-btn{
    background-color: #072a6e;
    color: #fff;
    border:1px solid #072a6e;
}
.blue-btn:hover, a.blue-btn:hover{
    background-color: #fff;
    color: #072a6e;
    border:1px solid #072a6e;
}

@media (max-width:995px) {
    .btn{
        font-size: .9em;
    }
}

/* Forms */
.wpcf7 label, .wpcf7 span{
    display: block;
}
.wpcf7 span{
    margin-bottom: 15px;
}
textarea, input[type="text"], input[type="email"], input[type="tel"], input[type="date"]{
    padding: 15px;
    background-color: #fff;
    border: 1px solid #fff;
    transition: .3s ease;
    display: block;
    width: 100%;
}
textarea:focus-visible, input[type="text"]:focus-visible, input[type="email"]:focus-visible, input[type="tel"]:focus-visible, input[type="date"]:focus-visible{
    outline:none;
    background-color: #fff;
    border:1px solid #ed1d23;
}
span.wpcf7-spinner{
    display: none;
    vertical-align: middle;
}
form.submitting .wpcf7-spinner{
    display: inline-block;
}
.wpcf7 form .wpcf7-response-output{
    width: fit-content;
}
.form-col p br:last-of-type{
    display: none;
}
.form-col .wpcf7-radio input[type="radio"], .form-col .wpcf7-radio .wpcf7-list-item-label, .form-col .wpcf7-radio .wpcf7-list-item{
    display: inline-block;
    margin-right: 10px;
}
.form-col .wpcf7-radio .wpcf7-list-item-label{
    font-size: 1.05em;
    vertical-align: middle;
    margin-bottom: 0;
}
.form-col .wpcf7-radio input[type=radio] {
    border: 0px;
    height: 1em;
    width: 1em;
    vertical-align: middle;
}

/* Home */
.header-row{
    min-height:75vh;
}
.header-block{
    display: inline-block;
    padding:20px 40px;
    margin-right: calc(var(--bs-gutter-x) * -.5)
}
.key-text{
    position: relative;
    z-index: 10;
}
.key{
    position: absolute;
    top: 0;
    right: 15%;
    z-index: 1;
    max-height: 330px;
}
.project-img{
    aspect-ratio:1/1;
    max-width: 200px;
    width:90%;
    border:2px solid #94b7be;
    margin:0 auto -25px auto;
    position: relative;
    z-index: 10;
}
.project-inner{
    position: relative;
    z-index: 5;
    padding:35px 10px 10px 10px;
}
